--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 14
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 7
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 7
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 7
  POSITION_INFOCOD: 
    :description: best discrete information content for motif br-Z2 (bismark=BR_Z2_motif_15.xml)
    :value: 
    - -1.08805605966407
    - -0.661778503627481
    - -0.608258022834642
    - -0.480157427576693
    - -0.789527665201864
    - -0.681086365918479
    - -0.722443512015517
    - -0.91741230069276
    - -0.342520677200686
    - -0.82987518236595
    - -1.02938255103108
    - -1.01007468874015
    - -0.895031175490579
    - -0.414143410380571
    - -0.704205785717608
  EXTENDED_MODE: 
    :description: extended search mode
    :value: true
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - AATAGAGCTGGTGAT
    - AATAGAAAGGTATGT
  MOTIF_LOGO: 
    :path: BR_Z2_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif br-Z2 (bismark=BR_Z2_motif_15.xml)
    :value: -11.1739533284581
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 21
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 11
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "true"
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 0
    - 3
    - 4
    - 9
    - 7
    - 9
    - 10
    - 8
    - 7
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -2.96000331043232
    - -3.83732294230613
    - -4.87736927245484
    - -5.78234690411001
    - -6.76815351030338
    - -7.61658645544869
    - -8.55863778950316
    - -9.36964120541727
    - -10.2765331579702
    - -11.1739533284581
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 2
    - 1
    - 0
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 21
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 14
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: BR_Z2_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=br-Z2
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 2
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 21
